<?php

ECHO "<a href='/modules/?path=games&section=users&id=".$account['ID']."'><div class='menu-list'>"; 

S_ICONS('gamepad', 'account', '#6CCDD6', '#4D99A0');

$gm = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `GAMES_USERS` WHERE `USER_ID` = '".$account['ID']."'");

IF ($gm > 5000){
  
  $games_count = "5000+";
  
}ELSE{
  
  $games_count = $gm;

}

ECHO "<span class='menu-list-text'>".LG('Онлайн игры')."</span>";

ECHO "<span class='menu-list-count'>".$games_count."</span>";

ECHO "</div></a>";
  
?>